Mists of Pandaria

Grünes Feuer

Nach gefühlten Ewigkeiten immer noch kein Drop dieses blöden Folianten für die Questreihe zum grünen Feuer. Heute hab ich ihn dann zufällig für einen in meinen Augen sehr günstigen Preis im AH gesehen: Versiegelter Foliant der verlorenen Legion     1     90     30 Tage     3.123 0 0 Also knapp über 3000 Gold. Da musste … Weiterlesen »

Kategorien: Grünes Feuer, Hexenmeisterquest, Mists of Pandaria, Patch 5.1, Rare Mobs, World of Warcraft | 5 Kommentare

Dunklere Nächte in den Hauptstädten

Grad bei mmo-champion gelesen: Darker Nights“Patch 5.4 will have a test case for darker nights in Orgrimmar, Stormwind, and Vale of Eternal Blossoms.“Blue-tagged! Sleep tight and enjoy the night, don’t let the Sha of Nightmares bite! Bin ja mal gespannt. Hier gehts zum Original Zitat

Kategorien: Mists of Pandaria, Patch 5.4, World of Warcraft | Schreib einen Kommentar

Huch..!!???

… das hab ich gar nicht mitbekommen. Mehrere Todesritter auf einem Relam nun möglich (seit Patch 5.3):   http://wowcheck.de/news/1415-wow-patch-5-3-mehrere-todesritter-pro-server-moeglich

Kategorien: Mists of Pandaria, Patch 5.3, World of Warcraft | Schreib einen Kommentar

Patch 5.3

… kommt heute. Und das Wetter wird schlechter 🙂 Somit werde ich wohl wieder mehr in WoW anwesend sein, als in der letzten Zeit. Zumal mich die Inhalte von 5.2 nicht so sonderlich vom Hocker gerissen haben (auch wenn ich bislang noch nicht einmal alles gemacht habe) und ich daher, und wegen des guten Wetters … Weiterlesen »

Kategorien: Mists of Pandaria, Patch 5.3, World of Warcraft | Schreib einen Kommentar

Lebenszeichen

Es ist inzwischen ziemlich viel Zeit seit meinen letzten Beiträgen vergangen. Also muss mal wieder ein neuer her. Derzeit spiele ich allerdings nicht mehr sehr viel, da mich mein Garten und das gute Wetter raus an die frische Luft lockt und ich dort viel Arbeit habe. Doch was gibts neues? Eigentlich nicht viel. Mit Dorandir … Weiterlesen »

Kategorien: Gedanken, Mists of Pandaria, Patch 5.2, Patch 5.3, World of Warcraft | 2 Kommentare
Veraltete PHP-Version im Einsatz
Der Seiteninhaber muss die Version auf mindestens 7.3 erhhen.